{
  "name": "@peter-popluhar/stylelint-reusable-config",
  "version": "1.10.1",
  "description": "reusable stylelint config",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\""
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/peter-popluhar/stylelint-reusable-config.git"
  },
  "keywords": [
    "stylelint",
    "config"
  ],
  "author": "Peter Popluhar",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/peter-popluhar/stylelint-reusable-config/issues"
  },
  "homepage": "https://github.com/peter-popluhar/stylelint-reusable-config#readme",
  "peerDependencies": {
    "prettier": "^2.6.2",
    "stylelint": "^14.7.1"
  },
  "dependencies": {
    "postcss-less": "^6.0.0",
    "stylelint-order": "^5.0.0",
    "stylelint-prettier": "^2.0.0"
  }
}
